<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000000508413</ID>
<ANCIEN_ID>1DX951310</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/00/50/84/JORFTEXT000000508413.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000508413</CID>
<NUM>51-310</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1951-03-10</DATE_PUBLI>
<DATE_TEXTE>1951-03-03</DATE_TEXTE>
<ORIGINE_PUBLI>JORF du 10 mars 1951</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>2577</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>2640</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000508413" num="51-310"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1951-03-10" fin="2999-01-01" id="LEGITEXT000006060609" num="51-310"/>
</VERSION>
</VERSIONS>
<STRUCT/>
</TEXTELR>
